Bug 20009 - rpm man page incorrect
Summary: rpm man page incorrect
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-29 20:40 UTC by Gene Czarcinski
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-29 20:40:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-10-29 20:40:09 UTC
The rpm man page has an error.  It indicates that to specify the target
architecture you should specify --target i686 (for example) with a space
after --target.

What actually works is --target=i686

Comment 1 Jeff Johnson 2000-11-02 14:47:10 UTC
Noted in manpage, will be in rpm-4.0.1-0.2 and later.


Note You need to log in before you can comment on or make changes to this bug.